Subject: Ticket Assigned - ????? # 8398266392
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Sep 2020 07:27:49 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ????? # 8398266392 I didnt make this order or use my knet since 19 August I try to explain and
no one understand or give a meaning answer ... I need my money and it's not
big amount or problem for your company ... I will not wait to check my bank
coz I didnt use my knet ... I use my credit that coz you cancels my order
or part of my orders from your side !!!!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1452217